<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lb', version '3.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Zougang verweigert';
$string['accounts'] = 'Konten';
$string['additionalhtml'] = 'zousätzlechen HTML';
$string['additionalhtml_desc'] = 'Dës Astellungen erlaben dir HTML ze spezifiéieren deen s du gäer op all Säit dobäi gesaat häss. Du kanns den HTML, deen dobäi komme soll, am HEAD TAG fir d\'Säit, astellen, direkt nodeems de BODY TAG opgaang ass oder just ir den BODY TAG zou gemaach gëtt. <br /> Dëst ze maachen erlabt dir spezifesch Kap- a Foussdeeler op all Säit ze setzten esou wéi ganz einfach an onofhängech vum gewielte Säitenthema e Support fir Servicer wéi Google Antalytics anzesetzen.';
$string['additionalhtml_heading'] = 'Zousätzlechen HTML deen op all Säit dobäi gesaat gëtt.';
$string['additionalhtmlfooter'] = 'ir de "BODY" zougemaach gëtt';
$string['additionalhtmlfooter_desc'] = 'Dësen Inhalt gëtt, just ir de d\'BODY Etiquette zou gamaach gëtt, op all Säit dobäi gesaat .';
$string['additionalhtmlhead'] = 'am "HEAD"';
$string['additionalhtmlhead_desc'] = 'Dësen Inhalt gëtt am ënneschten Deel vum HEAD TAG, op all Säit, agesaat.';
$string['additionalhtmltopofbody'] = 'Wann de BODY op ass';
$string['additionalhtmltopofbody_desc'] = 'Dësen Inhalt gëtt direkt, nodeems de BODY TAG opgemaach ginn ass, op all Säit dobäi gesaat.';
$string['admincategory'] = 'Kategorie: {$a}';
$string['adminseesall'] = 'Admins gesinn alles';
$string['advancedfeatures'] = 'Erweidert Funktiounen';
$string['allcountrycodes'] = 'All Lännercoden';
$string['allowbeforeblock'] = 'Déi erlabte Lescht gëtt fir d\'éischt verschafft';
$string['allowblockstodock'] = 'Erlab de Bléck den Dock ze benotzen';
$string['allowcategorythemes'] = 'Erlab Kategorie Themen';
$string['allowcoursethemes'] = 'Erlab Coursen Themen';
$string['allowediplist'] = 'Erlab d\'IP Lescht';
$string['allowemailaddresses'] = 'Erlab Email Domainer';
$string['allowguestmymoodle'] = 'Erlab den Accès fir Gäscht op "meng Startsäit"';
$string['allowthemechangeonurl'] = 'Erlab en Themewiessel am URL';
$string['allowuserblockhiding'] = 'Erlab de USER Bléck ze verdecken';
$string['allowuserthemes'] = 'Erlab User Themen';
$string['appearance'] = 'Ausgesinn';
$string['authentication'] = 'Authentifizéierung';
$string['authsettings'] = 'Authentifizéierung geréieren';
$string['autolang'] = 'Automatesch Sproochenerkennung';
$string['autologinguests'] = 'Auto-Login Gäscht';
$string['availablelicenses'] = 'Méiglech Lizenzen';
$string['availableto'] = 'Méiglech fir';
$string['backgroundcolour'] = 'Transparent Faarf';
$string['badwordsconfig'] = 'Setz deng Lescht vu net zougelossene Wierder, mat Kommae getrennt, hei dran.';
$string['badwordsdefault'] = 'Wann déi spezifesch Lescht eidel ass, gëtt d\'Standardlescht aus dem Sproochepak benotzt.';
$string['badwordslist'] = 'spezifesch Lescht vu net zougelossene Wierder';
$string['blockediplist'] = 'Blockéiert IP Lescht';
$string['blockprotect'] = 'Schutz Instanzen';
$string['blocksettings'] = 'd\'Bléck geréieren';
$string['blockunprotect'] = 'De Schutz oghiewen';
$string['bloglevel'] = 'Siichtbarkeet vum Blog';
$string['bookmarkalreadyexists'] = 'Du hues dës Säit scho mat engem Liesezeeche markéiert.';
$string['bookmarkdeleted'] = 'Liesezeechen annuléieren';
$string['bookmarkthispage'] = 'Dës Säit mierken';
$string['cacheapplication'] = 'Applicatiounscache';
$string['cacheapplicationhelp'] = 'D\'Cache Inhalter gi mat alle User gedeelt a laafen no engem festgeluechten ttl of.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'De Javascript Caching an Compressioun verbessert d\'Performance vum luede vun de Säiten énorme, et ass absolut fir produzéier Siten recommandéiert. Entwéckler wäerten dës Funktioun wahrscheinlech désaktivéiere wëllen.';
$string['cacherequest'] = 'Demande Cache';
$string['cacherequesthelp'] = 'User spezifesche Cache, deen ofleeft wann d\'Demande vollstänneg ass. Gemaach fir Beräicher ze ersetzen wou mir statesch Lager benotzen.';
$string['cachesession'] = 'Sessioun\'s Cache';
$string['cachesessionhelp'] = 'Spezifesche User Cache dee beim ofschléisse vun der Sessioun ofleeft. Gemaach fir d\'Sessioun bloat/strain ze erliichteren.';
$string['cachesettings'] = 'Astellunge vum Cache';
$string['caching'] = 'Caching';
$string['calendar_weekend'] = 'Wochenenn Deeg';
$string['calendarexportsalt'] = 'Kalenner export salt';
$string['calendarsettings'] = 'Kalenner';
$string['cannotdeletemodfilter'] = 'Du kanns den \'{$a->filter}\' net désinstalléieren well et en Deel vum Modul  \'{$a->module}\' ass.';
$string['cannotuninstall'] = '{$a} kann net desinstalléiert ginn.';
$string['change'] = 'changéier';
$string['checkboxno'] = 'Neen';
$string['checkboxyes'] = 'Jo';
$string['cleanup'] = 'Botzen';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Fehler, falsche Wert "{$a->value}" fir "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Falsche Wert, probéier nach eng Kéier';
$string['clistatusdisabled'] = 'Status: desaktivéiert';
$string['clistatusenabled'] = 'Status: aktivéiert';
$string['clistatusenabledlater'] = 'Status: den CLI Entretiensmodus gëtt den {$a} aktivéiert';
$string['clitypevalue'] = 'Gëff de Wert an';
$string['clitypevaluedefault'] = 'Gëff de Wert an, dréck Enter fir de Standardwert ({$a}) ze benotzen';
$string['cliunknowoption'] = 'Onerkannten Optiounen:
 {$a}
Benotz wann ech gelift -- Hëllefsoptioun';
$string['cron_link'] = 'admin/cron';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
